<!--/ Concept Start /-->

<section class="section-services section-t8">
  <div class="container" id="section1">
    <div class="row">
      <div class="col-md-12">
        <div class="title-wrap d-flex justify-content-between">
          <div class="title-box">
            <h2 class="title-a">Notre concept</h2>
          </div>
        </div>
        <div class="row">
          <div class="col-md-6">
            <img src="../assets/img/logo-ouishare.jpg" alt="" class="img-fluid">
          </div>
          <div class="col-md-6 section-md-t3">
            <div class="title-box-d">
              <h3 class="title-d">OuiShare
                <span class="color-b" style="text-align: center;">toujours présente</span> pour répondre à vos besoins.
              </h3>
            </div>
            <p class="color-text-a" style="text-align: justify;">
              OuiShare blabla blabla blabla blabla blabla blabla blabla blabla blabla blabla blabla blabla blabla blabla
              blabla blabla blabla blabla blabla blabla blabla blabla blabla blabla blabla blabla blabla blabla blabla
              blabla
              blabla blabla blabla blabla blabla blabla blabla blabla.
            </p>
            <p class="color-text-a" style="text-align: justify;">
              Aussi, blabla blabla blabla blabla blabla blabla blabla blabla blabla blabla blabla blabla blabla blabla
              blabla blabla blabla blabla blabla blabla blabla blabla blabla blabla blabla blabla blabla blabla blabla
              blabla
              blabla blabla blabla blabla blabla blabla blabla blabla blabla.
            </p>
          </div>
        </div>
      </div>
    </div>
    <br>
    <br>
    <br>
    <br>
    <div class="row">
      <div class="col-md-4" style="text-align: center;">
        <div class="card-header-c d-flex">
          <div class="card-box-ico">
            <span class="fa fa-envira"></span>
              <h2 class="title-c2">Ecologique</h2>
          </div>
        </div>
        <div class="card-body-c">
          <p class="content-c">
            Un seul appareil produit pour plusieurs foyers. Moins de ressources utilisées, la planète vous remercie.
          </p>
        </div>
      </div>
      <div class="col-md-4" style="text-align: center;">
        <div class="card-header-c d-flex">
          <div class="card-box-ico">
            <span class="fa fa-eur"></span>
            <h2 class="title-c2">Economique</h2>
          </div>
        </div>
        <div class="card-body-c">
          <p class="content-c">
            Quelques euros par mois suffisent pour avoir accès à des appareils de très bonne qualité.
          </p>
        </div>
      </div>
      <div class="col-md-4" style="text-align: center;">
        <div class="card-header-c d-flex">
          <div class="card-box-ico">
            <span class="fa fa-hand-paper-o"></span>
            <h2 class="title-c2">Ergonomique</h2>
          </div>
        </div>
        <div class="card-body-c">
          <p class="content-c">
            Des appareils de bonne qualité, facile d'utilisation, à disposition dans le hall de votre immeuble.
          </p>
        </div>
      </div>
    </div>
  </div>
</section>

<!--/ Concept End /-->